/*
*:Global
*:Site Matrix
*::Nav
*::Footer
*:GRID
*:Sections
*::Splash
*::Search
*:Modal
*::reg-recover
*/

/*
>Global
*/
body{
	font-family: 'Hind', sans-serif;
}
@media(max-width: 991px){
	body{
		padding-top:60px;
	}
}
input, .btn{
	box-shadow:none!important;
}
.nolist{
	list-style-type: none;
}
.upcase{
	text-transform: uppercase;
}
.container, footer{
	max-width: 1440px;
	margin: auto;
}
/*
>Site Matrix
*/

/*
>>Nav
*/
nav{
	max-width: 1440px;
	margin: auto;
	width: 100%;
}
@media(max-width:991px){
	.nav-fixed-top{
		position: fixed;top: 0;left: 0;z-index: 10;
	}
}
@media(max-width:991px){
	nav{
		padding: 0!important;
		margin: 0;
	}
}
nav .navbar-brand{}
nav .navbar-toggler{
	margin: 0 35px;
}
nav .collapse-menu{
	width: 100%;
	display: table;
	flex-direction: row;
	text-align: center;
	justify-content: center;
	vertical-align: middle;
	overflow: hidden;
	transition:0.5s ease;
}
@media(max-width:991px){
	nav .collapse-menu{
		display:block;
		overflow:hidden;
		height:0;
	}
	nav .active-menu{
		display:block;
		overflow:hidden;
		height: 100vh;
		background: rgba(180,180,180,0.1);
	}
}
nav .collapse-menu ul{
	width: 64%;
	text-align: right;
}
@media(max-width:1200px){
	nav .collapse-menu ul{
	width: 38%;
	text-align: right;
	}
}
@media(max-width:991px){
	nav .collapse-menu ul{
		margin: 0;
		padding: 0;
		width: 100vw;
		text-align: center;
	}
}
nav .collapse-menu ul, .form{
	display: inline-block;
	vertical-align: middle;
	display: table-cell;
}
nav .nolist li{
	display: inline-block;
	text-decoration: none;
	margin: 0 18px;
}
nav .nolist li a{
	text-decoration:none;
	color:#888;
}
@media(max-width:991px){
	nav .nolist li{
		display:block;
		padding: 10px 0;
		margin: 1px;
		border: 1px solid #C1C1C1;
	}
}
nav .form{
	border: 1px solid #C1C1C1;
	padding: 16px 13px;
	max-width: 400px;
}
@media(max-width:991px){
	nav .form{
		width: 100vw;
		max-width: 100%;
	}
}
nav .form .input-text{
	padding: 0 5px;
}
nav .form .input-text a:not(.btn-login){
 text-align: left;
 color: #555;
 margin-top: -5px;
 display: block;
 cursor: pointer;
 font-size: 13px;
}
nav .form input[type=text]{
	
}
nav .form  .btn-login{
	background: #3fc136;
	border: none;
	color: #fff;
	padding: 6px 7px;
	border-radius: 16px;
}
@media(max-width:991px){
	nav .form  .btn-login{
		padding: 8px 90px;
	}
}
/*
>>Footer
*/
footer{margin-top: 65px;}
footer .map{

}
footer .map ul{

}
footer .map ul .item{margin: 4px 0;}
footer .map ul .item a{text-decoration: none;color: #fff;}
footer .social{
	
}
footer .social ul{
	margin: 0;
	display: flex;
	flex-direction: row;
}
footer .social .item{
	display: inline-block;
	font-size: 44px;
	margin: 0 16px;
}
footer .social .item a{
	color: wheat;
}
footer .paySection .container .row div{
	text-align: center;
}
footer .paySection img{
	max-height: 50px;
	margin: auto;
}
/*
>GRID
*/
#grid{
	display: grid;
	grid-template-areas: "left left left left left left right"
     					  "bottom bottom bottom bottom bottom bottom right";
     					  max-width: 1440px;
     					  margin: auto;
}
@media(max-width: 576px){
	#grid{
		grid-template-areas: "left"
     					  "bottom"
     					  "right";
	}
}
@media(max-width: 768px) and (min-width:576px ){
	#grid{
		grid-template-areas: "left"
     					  "right"
     					  "bottom";
	}
}
#grid .left{
	grid-area: left;
	height: initial;
}
@media(max-width: 768px){
	#grid .left{
	height: initial;
	}
}
#grid .right{
	grid-area: right;
	width: 34vw;
	margin-top: 25px;
	max-width: 450px;
	height: min-content;
}
@media(max-width: 768px){
	#grid .right{
		grid-area: right;
		width: 100%;
		max-width: 85%;
		margin:25px auto 0;
		padding: 0 21px;
	}
}
@media(max-width: 767px){
	#grid .right{
		grid-area: right;
		width: 100%;
		max-width: 100%;
		margin:25px auto 0;
		padding: 0 21px;
	}
}
#grid .bottom{
	grid-area: bottom;
	height: min-content;
	padding: 0 25px;
	margin-top: 0px;
}
@media(max-width:991px){
	#grid .bottom{
	}
}
@media(max-width:1220px){
	#grid .bottom{
	}
}
#grid .bottom .body{
	border: 1px solid #C1C1C1;
	border-radius: 5px;
	box-shadow: 0 0 15px 3px rgba(80,80,80,0.5);
	margin-top: 50px;
	padding-top: 17px;
}
#grid .bottom .title h4{font-size: 20px;}
#grid .bottom .body .input-group{
	border: 1px solid #C1C1C1;
	border-radius: 3px;
	box-shadow: 1px 2px 7px -2px;
	margin: 22px 0;
}
#grid .bottom .body input[type=text]{
	border: none;
}
#grid .bottom .body .input-group-text{
	background: none;
	border: none;
}
#grid .bottom .body .options .item{
	margin: 0px;
}
#grid .bottom .body .options .title h3{font-size: 14px;font-weight: 500;}
#grid .white-space{
	grid-area: white-space;
}
/*
>Sections
*/
/*
>>Splash
*/
#splash{
	margin-top: 40px;
}
#splash .container{
	padding:0;
}
#splash .carousel-item .item{
	min-height: 350px;
	background-size: cover!important;
	background-position: center!important;
}
/*
>>search
*/
#search{
	padding:0 20px;
}
#search .body{
	border: 1px solid #C1C1C1;
	border-radius: 5px;
	box-shadow: 0 0 15px 3px rgba(80,80,80,0.5);
}
#search .body .nav{

}
#search .body .nav .nav-item{width: 50%;text-align: center;border-bottom: 1px solid #C1C1C1;}
#search .body .nav .nav-item .nav-link{

}
#search .body .nav .nav-item .active{

}
.left .space{
	padding: 62px 0 52px;
}
.left .btn-buscar{
	background: rgb(53, 162, 157);
	color: #fff;
	border: none;
}
@media(max-width:991px){
	.left .btn-buscar{
		width:100%;
		margin-top: 5px;
	}
}
.left .filter-groups{
	
}
.left .filter-groups .btn{
	width: 100%;
	margin: 20px 0;
}
@media(max-width: 991px){
	.left .filter-groups .btn-filter-target-value{
		margin-top: -13px;
	}
}
.right .quotes{
	border: 1px solid #C1C1C1;
	padding: 16px 15px;
}
.right .quotes .title{
	min-height: 50px;
	display: flex;
	flex-direction: column;
	justify-content: center;
	text-align: center;
	background: rgba(230,40,40);
}
.right .quotes .total-box{padding: 0 15px;}
.right .quotes .total-box h4{font-size: 16px;}
.right .quotes .title h5{
	color: #fff;
	font-size: 17px;
	margin: 0;
}
.right .quotes .quotes-list{

}
.right .quotes .quotes-list .quote-item{

}
.right .quotes .quotes-list .stars{display: inline-block;margin: -1px;}
.right .quotes .quotes-list .stars .star{
	width: min-content;
	height: min-content;
	background: rgb(50,225,50);
	padding: 0px 3px;
	margin: 1px;
	border-radius: 2px;
	color: white;
}
.right .quotes .quotes-list .stars .star .fas{padding: 0;margin: 5px 1px 0 2px;}
.right .more .stars .star .fas{
    font-size: 10px;
}
.right .more .stars{
	width: 20px;
	height: 20px;
	background: rgb(86, 183, 138)!important;
	padding: 0px 0px;
	border-radius: 2px;
	color: white;
}
.right .more .stars .star{background: none!important;padding: 0!important;margin: auto!important;top: -2.5px;position: relative;}
.unselect .star{
	background: #B1B1B1!important;
}
.right .quotes .quotes-list .stars-group{
	display: inline;
}
.right .quotes .quotes-list  .comment{
	display: inline;
}
.right .quotes .quotes-list .more .star{
	padding: 2px 2px;margin: 0;background: #77ecb6;
}
.right .more address{margin-top: 12px;}
.right .more sub{
    bottom: initial;
    position: initial;
    vertical-align: initial;
    font-size: 12px;
    position: relative;
    top: -7px;
}
.right .more {
	max-height: 30vh;
	overflow:auto;
}
.right .more .item{
	margin: 23px 0;
}




/*
>Modal
*/
/*
>>Reg recover
*/
#reg-recover{

}
#reg-recover .nav{

}
#reg-recover .nav .nav-item{
	width: 50%;
	transition:0.5s ease;
}
#reg-recover .nav .nav-item:hover{
	transform:scale(1.01);
}
#reg-recover .nav .nav-item a{
	color:#888;
}
#reg-recover .nav .nav-item .active{
	background: none;
	box-shadow: 0px 7px 0px -4px red;
	border-radius: 0;
}